{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="hero is-main is-bold">
  <div class="hero-body">
    <div class="container">
      <h1  class="title">{{node.title}}</h1>
      <p class="subtitle">{{node.summary|safe}}</p>
    </div>
  </div>
</div>
<section class="section">
  <div class="container">
  {{node.body|safe}}
  {% include "core/blog.twig.html" with {'blog':node.objs} only %}
  </div>
</section>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}